Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# IIOP_EndpointsC.i File Reference

This graph shows which files directly or indirectly include this file:

## Functions
ACE_INLINE CORBA::Boolean | operator<< (TAO_OutputCDR &strm, const TAO::IIOP_Endpoint_Info &_tao_aggregate)
ACE_INLINE CORBA::Boolean | operator>> (TAO_InputCDR &strm, TAO::IIOP_Endpoint_Info &_tao_aggregate)
CORBA::Boolean TAO_Export | operator<< (TAO_OutputCDR &, const TAO::IIOPEndpointSequence &)
CORBA::Boolean TAO_Export | operator>> (TAO_InputCDR &, TAO::IIOPEndpointSequence &)

## Function Documentation

CORBA::Boolean TAO_Export operator<< | ( | TAO_OutputCDR & | ,
|  | const TAO::IIOPEndpointSequence & |
| ) |

ACE_INLINE CORBA::Boolean operator<< | ( | TAO_OutputCDR & | strm,
|  | const TAO::IIOP_Endpoint_Info & | _tao_aggregate
| ) |

CORBA::Boolean TAO_Export operator>> | ( | TAO_InputCDR & | ,
|  | TAO::IIOPEndpointSequence & |
| ) |

ACE_INLINE CORBA::Boolean operator>> | ( | TAO_InputCDR & | strm,
|  | TAO::IIOP_Endpoint_Info & | _tao_aggregate
| ) |